Check out the LimeSurvey source code on GitHub!

imap php library not installed

More
3 years 1 week ago - 3 years 1 week ago #104701 by fransmarcelissen
Hi,
When I try to start bounce processing, the system answers "The imap PHP library is not installed. Please contact your system administrator."
But php5-imap _is_ installed (sudo apt-get install php5-imap) I even removed it (sudo apt-get purge php5-imap) and reinstalled it. And yes, I restarted apache.
I run limesurvey 2.05+ Build 140131.
Does anyone have any idea what could be the problem?
Thanks
Frans
Last Edit: 3 years 1 week ago by fransmarcelissen.

Please Log in to join the conversation.

More
9 months 2 weeks ago #135645 by ekardian
for version ubuntu/debian, but u know all linux are the same thing

go # cd /etc/php5/mods-available
# ls -l
# cd /etc/php5/apache2/conf.d/
# sudo ln -s ../../mods-available/imap.ini 20-imap.ini
# sudo service apache2 restart
:)

TIP: # locate -i imap.iso for see if was installed the library

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form